.btn-theme {
	filter: chroma(color=#000000);
	border: none;
	padding-bottom: 6px;
}

.btn-mini {
	padding-bottom: 6px;
}

.btn-large {
	padding-bottom: 10px;
}

.multiBanner .es-pager li {
	display: inline;
	zoom: 1;
}

table.size td {
	width: auto;
}

.cart-nav em {
	margin-top: 0;
}

.address-table .same-as-box input {
	margin-top: 2px;
}

.address-table .same-as-box label {
	zoom: 1;
}

#divShipingMethod input {
	margin-top: -3px;
}

#ck-payment li img,
#ck-payment li input {
	vertical-align: middle;
}

#ck-payment li input {
	margin-top: 0;
}

.ck-total-btnwrap .checkout_btn {
	width: 1;
	overflow: visible;
}

.sale-nav {
	float: left;
}

.sale-nav li {
	float: left;
}

.sale-nav li span {
	padding-top: 12px;
}

.prod-thumb-and-info .prod-left {
	position: absolute;
	z-index: 1;
}

.prod-thumb-and-info .prod-left.zindex0 {
	position: relative;
	z-index: 0;
}

.prod-thumb-and-info .prod-right.zindex1 {
	position: relative;
	z-index: 1;
}